/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "3fX-gE-nSA"; */
"3fX-gE-nSA.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Enter a page number to go to."; ObjectID = "fMp-5Y-lSZ"; */
"fMp-5Y-lSZ.title" = "Entrez un numéro de page à laquelle vous rendre.";

/* Class = "NSTextFieldCell"; title = "This page number is based on the total number of pages in the comic."; ObjectID = "GPn-RL-heI"; */
"GPn-RL-heI.title" = "Ce numéro de page est basé sur le nombre total de pages dans la BD.";

/* Class = "NSButtonCell"; title = "Go to Page"; ObjectID = "xz9-pW-WV1"; */
"xz9-pW-WV1.title" = "Aller à la page";

